[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.CalendarDisplaySettings

CalendarDisplaySettings - governs how the calendar dialog is to be displayed

## Declaration

Source position: editbtn.pas line 364

`published property TDateEdit.CalendarDisplaySettings: TDisplaySettings read FDisplaySettings write FDisplaySettings;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.